<!DOCTYPE html>
<html>
<head>
	<title>
		CHAT BOT 2
	</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="style.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<style>
		@import url('https://fonts.googleapis.com/css?family=Lora|Muli:300,400,600,700');
	</style>
</head>


<body>
	<div class="container-fluid">
		<div class="row p0">
			<!-- main content  -->
			<div class="col-xs-8">
				<div class="main-content">
					<div class="main-content-conversation">
						<div class="header-conversation">
							<img src="" >
							  <p><span id='friend-name'  style="color:gray;margin-left: 3%;">Biljana Kumpanoijoska</span><button id='btn-close' class='btn btn-default' style='float:right'>x</button></p>
						</div>
						<div class="main-content-messages">
						
						</div>
					
					<div class="main-content-footer">
						<div class="input-group">
						   <span class="input-group-btn">
						   	<img src="./images/biljana.jpg" alt="Avatar" class="right" style="width:33px">
						   </span>
					      <input type="text" class="form-control" placeholder="Type a message..." val='' name='input-msg'>
					      <span class="input-group-btn">
					        <button class="btn btn-default" id='btn-send' type="button">Send</button>
					      </span>
					    </div><!-- /input-group -->
					</div>

					</div>

				</div>
			</div>
			<!-- members list-->
			<div class="col-xs-4 ">
				<div class="members-list">
				</div>
			</div>
			
		</div>
	</div>
	<script
        src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous">
    </script>
	<script src="main.js"></script>

	
</body>
</html>